import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UnidadInformacionComponent } from './unidad-informacion.component';

describe('UnidadInformacionComponent', () => {
  let component: UnidadInformacionComponent;
  let fixture: ComponentFixture<UnidadInformacionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UnidadInformacionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(UnidadInformacionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
